<?
include_once($base_path.'blok/tv_array.php')
?>	
<fieldset>
<legend>
TV Online
</legend>
<select name="aa" onChange="send_tv(this.value)" style="width: 290px" >
<option value="0">Выберите телеканал ...</option>
<?
foreach($tv_array as $index=>$tv_a)
	{
	echo '<option value="'.$index.'">'.$tv_a[0].'</option>';
	}
?>
</select>			

<p id="tv_cannel"></p>
</fieldset>

<script type="text/javascript">
			
			function send_tv(id)
			{
			if(id>0)
				{
				document.getElementById('tv_cannel').innerHTML = '<iframe src="<?=$bp?>blok/tv_cannel.php?tv='+id+'" height="220" width="290" frameborder="0" scrolling="no"></iframe>'; 
				}
			else 
				{
				document.getElementById('tv_cannel').innerHTML = ''; 
				}
			}
			
</script>